//		
//		Velcor Skybox by Mighty Pete - shader by slinki
//
// For help with q3map_sun and other shader commands visit this page:
// http://qeradiant.com/manual/Q3AShader_Manual/ch03/pg3_1.htm
//q3map_sun <red> <green> <blue> <intensity> <degrees> <elevation>
//<red> <green> <blue> Color is described by three normalized rgb values. Color will be normalized to a 0.0 
//to 1.0 range, so it doesn't matter what range you use.
//<intensity> is the brightness of the generated light. A value of 100 is a fairly bright sun. The intensity of the 
//light falls off with angle but not distance.
//<degrees> is the angle relative to the directions on the map file. A setting of 0 degrees equals east. 90 is 
//north, 180 is west and 270 is south.
//<elevation> is the distance, measured in degrees from the horizon (z value of zero in the map file). An 
//elevation of 0 is sunrise/sunset. An elevation of 90 is noon


textures/velcor/velcor
{
	qer_editorimage textures/ut_zero/velcor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_sun .8 .8 .8 120 260 80
	q3map_surfacelight 100

        skyparms env/velcor/velcor512 - -
}
